/* 
Theme Name:		Hello Elementor Child
Theme URI:		https://elementor.com/
Description:	Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author:			Elementor Team
Author URI:		https://elementor.com/
Template:		hello-elementor
Version:		1.0.0
Text Domain:	hello-elementor-child
Tags:           flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/
@font-face {
  font-family: 'ProximaNova-Regular';
  src: url('fonts/ProximaNova-Regular.eot');
  src: url('fonts/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'), url('fonts/ProximaNova-Regular.woff') format('woff'), url('fonts/ProximaNova-Regular.ttf') format('truetype'), url('fonts/ProximaNova-Regular.svg#ProximaNova-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
.elementor-widget-button a.elementor-button, .elementor-widget-button .elementor-button{
	border-radius: 0px;
	text-transform: uppercase;
	padding-top: 15px;
	padding-left: 45px;
	padding-right: 45px;
	padding-bottom: 15px;
	font-weight: 600;
	background-color: #ff5f07;
	font-size: 15px;
}

.elementor-menu-cart__toggle .elementor-button {
    background: transparent;
    border-radius: 0;
    color: #ff5f07;
    border-style: none !important;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.woocommerce div.product.elementor .woocommerce-tabs .panel {
    padding-left: 0px !important;
}
ul.tabs.wc-tabs li {
    border: 1px solid #444 !important;
    margin: 0px !important;
}

ul.tabs.wc-tabs li.active {
    background: #ff5f07 !important;
    color: #fff !important;
	border:1px solid #ff5f07 !important;
}
ul.tabs.wc-tabs {
    text-align: center;
	 padding-bottom: 59px !important;
}
button#place_order
{
	background:#ff5f07 !important;
}
a
{
	color:#ff5f07;
}
.btn.btn-default {
    border-radius: 30px;
}
@media only screen and (max-width: 768px) {
	.she-header-transparent-yes{
		position: relative !important;
		background-color: black;

	}
}

.elementor-widget-heading .elementor-heading-title {
    text-transform: capitalize;
    font-weight: 600;
    color: #303030;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li::before,
.woocommerce div.product .woocommerce-tabs ul.tabs li::after,
.woocommerce div.product .woocommerce-tabs ul.tabs::before {
display:none;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li{
border-radius:0;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active
{
 
background:blue;
color:#FF5F07;
}
 
.woocommerce div.product .woocommerce-tabs ul.tabs li{
background:transparent;
border:0;
}
 
.woocommerce div.product .woocommerce-tabs ul.tabs {
padding:0;
}
.woocommerce div.product .woocommerce-tabs ul.tabs
{
border-bottom:1px solid #999
}

.woocommerce .elementor-287 .elementor-element.elementor-element-6ae14e44 .woocommerce-Tabs-panel h2{
	display: none !important;
}

.caldera-grid .btn-default {
    color: #fff !important;
    background-color: #ff5f07 !important;
    border-color: #ccc;
	padding: 15px 32px !important;
	text-transform: uppercase;
	border: 0px !important;
}

.caldera-grid .btn-default:hover{
	background-color: #282828 !important;
}

.caldera-grid label{
	color: #fff !important;
	padding-top: 2% !important;
	padding-bottom: 2% !important;
}

@media (min-width: 768px){
    #customer_details{
        width: 60%;
        float: left;
	      padding-right: 20px;	
    }
    #order_review_heading{
        width: 30%;
        float: left;
    }
    #order_review{
        width: 40%;
        float: left;
        padding-right: 50px;
    }
    .woocommerce table.shop_table td{
        width: 50%;
    }
    .woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1,
    .woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2{
        width: 100%;
    }
}
.Proxima h2.elementor-heading-title,
.Proxima h3.elementor-heading-title{font-family: 'ProximaNova-Regular'!important;}